Subject: Re: PowerBook5,8 - TrackPad update

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 25 Dec 2005 11:33:20 +1100

> It should be doable once in gpm, all other apps can use gpm's repeater
> mode...
> 
> > When it's in raw mode for use by the synaptics X driver, if course, it's
> > expected that those things are to be done by that driver.
> 
> ...but you are right, doing it in /dev/input/mice emulation layer
> makes some sense. OTOH I thought we were moving away from
> /dev/input/mice... Its Dmitry's call I guess.

Heh, yes, it is. No hurry anyway, I finally got synaptics working
properly in X ...

Why would we move away from the mouse mux ? It's proven to be very
useful to me at least :)

Ben